Package Details: curtail-git 1.10.0.r2.ge6900c9-1

Git Clone URL: https://aur.archlinux.org/curtail-git.git (read-only, click to copy)
Package Base: curtail-git
Description: Simple & useful image compressor (latest commit)
Upstream URL: https://github.com/Huluti/Curtail
Keywords: compressor gnome gtk gtk4 image libadwaita python
Licenses: GPL-3.0-or-later
Conflicts: curtail
Provides: curtail
Submitter: fisch02
Maintainer: begin-theadventu
Last Packager: begin-theadventu
Votes: 2
Popularity: 0.048123
First Submitted: 2021-03-26 00:09 (UTC)
Last Updated: 2024-06-10 14:17 (UTC)

Latest Comments

begin-theadventu commented on 2023-11-11 14:37 (UTC)

@berzaf Thanks!!

berzaf commented on 2023-11-11 03:54 (UTC) (edited on 2023-11-11 04:02 (UTC) by berzaf)

Curtail requires oxipng as a dependency instead of optipng, causing PNG optimization to outright fail. See the commit here: https://github.com/Huluti/Curtail/commit/5fde80b40c9d5bba7a888edb5f6c5ff2a2535bee.

Please also add scour as a dependency, see README.md (https://github.com/Huluti/Curtail#tech) for the full list. This missing dependency causes SVG optimization to also fail.

Thank you!

begin-theadventu commented on 2023-04-14 18:03 (UTC) (edited on 2023-04-14 18:03 (UTC) by begin-theadventu)

I adopted and updated the package.

jost21 commented on 2022-02-04 12:57 (UTC)

Hi, just a friendly heads-up that there is a newer version on github (1.2.2)